io.milvus.v2.service.utility.request

## Class CreateAliasReq

- java.lang.Object
- - io.milvus.v2.service.utility.request.CreateAliasReq

-     public class CreateAliasReq
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CreateAliasReq()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CreateAliasReq

          public CreateAliasReq()